Subject: query....

From: "Mick the imp (not my account!)" <[email-masked]>
Date: Sat, 8 Feb 1997 12:44:05 +0000 (GMT)

Hello CCL.

I am probably out of my depth here, but i have to ask three questions

1: Can someone please DEFINE BSSE...I see it all the time and i have a 
reasonable idea, but i do not know how to define it. It is important that 
i do for my final year research project.

2: How do I "explore transition states / reaction pathways" using 
Gaussian and/or Gamess_UK.

3: Is Gamess_UK good for DFT calculations?

Thank you

Michael Nolan				CG4 - chemistry + German, year 4.
					Dublin City University
					Glasnevin
					Dublin 9
					Ireland

"what is a man that an electron is mindful of him"